/* CSS document for custom styles in Horizonte Nr. 124 */
hr.line-bigger {
	border-top: 2px solid #666666;
}
hr.extra-margin-top {
	margin-top: 40px;
}
p.position-center {
	text-align: center;
}
.su-column.h124-extra-padding .su-column-inner p {
	padding-right: 0.3em;
}
.su-heading.h124-heading-style-special {
	max-width: 600px;
	margin: 2em auto 0 auto;
	border-top-width: 2px;
	border-top-color: #666666;
	border-bottom-width: 2px;
	border-bottom-color: #666666;
}
.su-heading.h124-heading-style-special.no-border {
	border: none;
}
.su-heading.h124-heading-style-special.less-margin {
	margin-top: 0.8em;
	margin-bottom: 0.8em !important;
}
.su-heading.h124-heading-style-special .su-heading-inner {
	text-align: center;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 0.1em;
	border-top-width: 0;
	border-bottom-width: 0;	
}
.su-heading.h124-heading-style-special.less-padding .su-heading-inner {
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}
.su-box.su-box-style-default.h124-rna-style .su-box-title {
	display: grid;
	text-align: center;
}
.su-box.su-box-style-default.h124-rna-style .su-box-content {
	color: inherit;
}
.su-box.su-box-style-default.h124-rna-style .su-box-content> hr {
	border: 2px solid black;
}
.su-box.su-box-style-default.h124-rna-labor-style .su-box-title {
	background-color: #FFFCD9 !important;
}
.su-box.su-box-style-default.h124-rna-labor-style .su-box-title::before {
	content: url("../images/FNS-Labor-icon.png");
	max-height: 150px;
}
.su-box.su-box-style-default.h124-rna-labor-style .su-box-content {
	background-color: #FFFCD9 !important;
}
.su-box.su-box-style-default.h124-rna-pipeline-style .su-box-title {
	background-color: #FFFAC2 !important;
}
.su-box.su-box-style-default.h124-rna-pipeline-style .su-box-title::before {
	content: url("../images/FNS-Pipeline-icon.png");
	max-height: 130px;
}
.su-box.su-box-style-default.h124-rna-pipeline-style .su-box-content {
	background-color: #FFFAC2 !important;
}
.su-box.su-box-style-default.h124-rna-klinisch-style .su-box-title {
	background-color: #FFF8AC !important;
}
.su-box.su-box-style-default.h124-rna-klinisch-style .su-box-title::before {
	content: url("../images/FNS-Klinisch-icon.png");
	max-height: 120px;
}
.su-box.su-box-style-default.h124-rna-klinisch-style .su-box-content {
	background-color: #FFF8AC !important;
}
.su-accordion.h124-custom-box {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.su-spoiler.h124-custom-style {
	border: none;
	/*background-color: rgba(238, 238, 238, 0.5);*/
	background-color: rgba(158, 151, 157, 0.1);
	margin-bottom: 1.2em !important;
}
.su-spoiler.h124-custom-style .su-spoiler-title {
	color: white;
	min-height: 3em;
	font-weight: normal;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	border-radius: 0px;
	display: flex;
	align-items: center;
}
.su-spoiler.h124-custom-style .su-spoiler-title .su-spoiler-icon {
	top: auto !important;
}
.su-spoiler.h124-custom-style.bulgaria .su-spoiler-title {
	background-color: rgba(26, 161, 102);
}
.su-spoiler.h124-custom-style.vietnam .su-spoiler-title {
	background-color: rgba(222, 44, 42);
}
.su-spoiler.h124-custom-style.cote-d-ivoire .su-spoiler-title {
	background-color: rgba(241, 133, 35);
}
.su-spoiler.h124-custom-style.argentinia .su-spoiler-title {
	background-color: rgba(121, 169, 215);
}
.su-spoiler.h124-custom-style .su-spoiler-content {
	border: 1px solid #ccc;
	border-top-style: none;
	border-radius: 0 0 10px 10px;
}
.su-spoiler.h124-custom-style .su-spoiler-content> p span.bg-layer {
	position: relative;
	display: inline-block;
}
.su-spoiler.h124-custom-style .su-spoiler-content> p span.bg-layer.cote-d-ivoire::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../images/cote-d-ivoire-bg-img.png");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.3;
}

.su-spoiler.h124-custom-style .su-spoiler-content> p span.bg-layer.bulgaria::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../images/bulgaria-bg-img.png");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.3;
}

.su-spoiler.h124-custom-style .su-spoiler-content> p span.bg-layer.vietnam::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../images/vietnam-bg-img.png");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.3;
}

.su-spoiler.h124-custom-style .su-spoiler-content> p span.bg-layer.argentina::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../images/argentina-bg-img.png");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.3;
}
.su-row.h124-spoiler-inner-columns p {
	margin-bottom: 5px;
}
